SYNOPSIS
        int find_call_out(string func)
        int find_call_out(closure func)

DESCRIPTION
        Find the first call-out due to be executed for function <func>
        in the current object resp. for the closure <func>, and return the
        time left. If no call-out is found return -1.

HISTORY
        Finding a call_out to a closure was introduced in 3.2.1@45.

SEE ALSO
        call_out(E), remove_call_out(E), call_out_info(E)
